@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=cyrillic,cyrillic-ext');
.up {
  text-transform: uppercase;
}
.none {
  text-decoration: none;
}
.bold {
  font-weight: bold;
}
.un {
  text-decoration: underline;
}
.in {
  display: inline-block;
}
.vam {
  vertical-align: middle;
}
.rel {
  position: relative;
}
.bl {
  display: block;
}
.abs {
  position: absolute;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background: #fff;
  overflow-x: hidden;
}
body,
th,
td {
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  color: #333333;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
img,
table {
  border: none;
}
img{
	max-width:100%;
}
table {
  border-collapse: collapse;
}
table td {
  padding: 0;
}
a {
  color: #333333;
}
a:hover {
  text-decoration: none;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  font-family: 'Ubuntu', sans-serif;
}
button:hover {
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
section,
header,
footer,
nav,
main {
  display: block;
}
.clear {
  clear: both;
}
.wrap {
  margin: 0 auto;
  width: 1110px;
}
.site {
  border: 20px solid #f5793a;
  border-top: 0;
}
.top-line {
  background: #f5793a;
}
.top-line ul {
  float: left;
  background: url('../img/top-line1.webp') no-repeat left;
  padding: 0 0 0 20px;
  margin: 0;
  list-style: none;
}
.top-line ul li {
  display: inline-block;
  margin-left: 20px;
}
.top-line ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 20px 0;
}
.top-line ul li a:hover, .top-line ul li.active a {
  color: #ffdd9a;
}
.top-line .hours {
  float: right;
  color: #fff;
  margin: 10px 0;
  padding: 10px 0 10px 70px;
  border-left: 1px solid #ffb590;
  background: url('../img/hours.webp') no-repeat 40px 50%;
}
.header {
  padding: 30px 0;
}
.header .menu-button {
  display: none;
}
.header .logo {
  float: left;
}
.header .logo a {
  text-decoration: none;
}
.header .logo img {
  vertical-align: middle;
}
.header .logo div {
  display: inline-block;
  vertical-align: middle;
  color: #999999;
  border-left: 1px solid #dedede;
  margin-left: 15px;
  line-height: 22px;
  padding: 5px 0 5px 15px;
}
.header .phone {
  float: right;
  background: url('../img/phone.webp') no-repeat left;
  padding-left: 60px;
}
.header .phone .tel {
  font-size: 24px;
  color: #333;
  text-decoration: none;
  border-bottom: 0;
}
.header .phone a {
  cursor: pointer;
  display: block;
  font-size: 14px;
  color: #1f8ea9;
  margin-top: 4px;
  border-bottom: 1px dotted #1f8ea9;
}
.header .adress {
  float: right;
  background: url('../img/adress.webp') no-repeat left;
  line-height: 22px;
  padding: 2px 0 2px 60px;
  margin-right: 150px;
}
.top-image {
  background: url('../img/top-image.webp') center;
  background-size: cover;
}
.top-image .wrap {
  position: relative;
}
.top-image .content {
  padding: 150px 0;
  width: 660px;
}
.top-image .content .top-text {
  font-weight: 300;
  font-size: 45px;
  margin-bottom: 25px;
}
.top-image .content .middle-text {
  font-weight: 300;
  font-size: 22px;
  font-style: italic;
  margin-bottom: 30px;
}
.top-image .content button {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #f5793a;
  padding: 16px 40px;
}
.top-image .numbers {
  position: absolute;
  width: 255px;
  right: 0;
  bottom: 0;
}
.top-image .numbers .list {
  background: rgba(1, 1, 1, 0.6);
  padding: 20px 0 1px 0;
}
.top-image .numbers .list .item {
  padding: 0 25px;
  margin-bottom: 30px;
}
.top-image .numbers .list .item img {
  vertical-align: middle;
}
.top-image .numbers .list .item div {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  font-weight: 300;
  color: #fff;
}
.top-image .numbers .list .item div span {
  display: block;
  font-size: 24px;
}
.top-image .numbers .garantee {
  background: #7dc04b url('../img/garantee.webp') no-repeat bottom right;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  padding: 20px 0 35px 20px;
}
.top-image .numbers .garantee span {
  display: block;
  font-size: 36px;
}
.zag {
  padding: 40px 0;
  text-align: center;
  font-size: 45px;
  font-weight: 500;
}
.zag span {
  color: #1f8ea9;
}
.zag p, .blog.inner .zag .p{
  font-weight: 300;
  font-size: 22px;
  font-style: italic;
  margin-top: 10px;
}
.advantages {
  padding-bottom: 20px;
}
.advantages .list .item {
  float: left;
  width: 33.333334%;
}
.advantages .list .item.item1:hover {
  background: url('../img/adv1.webp') center;
  background-size: cover;
  background-color: #656565;
}
.advantages .list .item.item1:hover .icon {
  background: url('../img/adv1h.webp') no-repeat left top;
}
.advantages .list .item.item1:hover .content {
  color: #fff;
    background-color: #656565;
}
.advantages .list .item.item1 .icon {
  background: url('../img/adv1.webp') no-repeat left top;
}
.advantages .list .item.item2:hover {
  background: url('../img/adv2.webp') center;
  background-size: cover;
    background-color: #656565;
}
.advantages .list .item.item2:hover .icon {
  background: url('../img/adv2h.webp') no-repeat left top;
}
.advantages .list .item.item2:hover .content {
  color: #fff;
}
.advantages .list .item.item2 .icon {
  background: url('../img/adv2.webp') no-repeat left top;
}
.advantages .list .item.item3:hover {
  background: url('../img/adv3.webp') center;
  background-size: cover;
    background-color: #656565;
}
.advantages .list .item.item3:hover .icon {
  background: url('../img/adv3h.webp') no-repeat left top;
}
.advantages .list .item.item3:hover .content {
  color: #fff;
}
.advantages .list .item.item3 .icon {
  background: url('../img/adv3.webp') no-repeat left top;
}
.advantages .list .item.item4:hover {
  background: url('../img/adv4.webp') center;
  background-size: cover;
}
.advantages .list .item.item4:hover .icon {
  background: url('../img/adv4h.webp') no-repeat left top;
}
.advantages .list .item.item4:hover .content {
  color: #fff;
    background-color: #656565;
}
.advantages .list .item.item4 .icon {
  background: url('../img/adv4.webp') no-repeat left top;
}
.advantages .list .item.item5:hover {
  background: url('../img/adv5.webp') center;
  background-size: cover;
    background-color: #656565;
}
.advantages .list .item.item5:hover .icon {
  background: url('../img/adv5h.webp') no-repeat left top;
}
.advantages .list .item.item5:hover .content {
  color: #fff;
    background-color: #656565;
}
.advantages .list .item.item5 .icon {
  background: url('../img/adv5.webp') no-repeat left top;
}
.advantages .list .item.item6:hover {
  background: url('../img/adv6.webp') center;
  background-size: cover;
    background-color: #656565;
}
.advantages .list .item.item6:hover .icon {
  background: url('../img/adv6h.webp') no-repeat left top;
}
.advantages .list .item.item6:hover .content {
  color: #fff;
}
.advantages .list .item.item6 .icon {
  background: url('../img/adv6.webp') no-repeat left top;
}
.advantages .list .item .content {
  padding: 20px 50px 30px 30px;
  font-size: 16px;
  font-style: italic;
  line-height: 150%;
}
.advantages .list .item .content .icon {
  height: 120px;
}
.advantages .list .item .content span {
  display: block;
  font-style: normal;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.gallery {
  padding-bottom: 20px;
}
.gallery.inner .item{
	float: left;
	margin-right: 4px;
}
.gallery.inner .item img {
    width: 200px;
    height: 150px;
}
.gallery .list .item {
  margin: 20px 2px;
  width: 330px;
  height: 210px;
}
.gallery .list .item:hover {
  width: 370px;
  height: 250px;
  margin: 0 -18px;
  z-index: 2;
  position: relative;
  box-shadow: #badce4 5px 5px 20px, #badce4 -5px -5px 20px;
}
.gallery .list .item:hover img {
  width: 370px;
  height: 250px;
}
.gallery .list .item img {
  width: 330px;
  height: 210px;
}
.tabNavigation {
  padding: 0;
  margin: 0 0 30px 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}
.tabNavigation li {
  display: inline-block;
}
.tabNavigation li:first-child a {
  border-radius: 24px 0 0 24px;
}
.tabNavigation li:last-child a {
  border-radius: 0 24px 24px 0;
}
.tabNavigation li a {
  display: block;
  color: #999999;
  text-decoration: none;
  border: 1px solid #cccccc;
  padding: 15px 30px;
  font-size: 14px;
  margin-left: -1px;
  background: #fff;
}
.tabNavigation li a:hover {
  color: #7dc04b;
  border: 1px solid #7dc04b;
}
.tabNavigation li a.selected {
  color: #000;
}
.tabNavigation li a.selected span {
  position: relative;
}
.tabNavigation li a.selected span:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #7dc04b;
  left: 0;
  bottom: -16px;
}
.blog-list {
  padding-bottom: 20px;
}
.blog-list .list .item {
  /*width: 32%;
  float: left;
  margin-bottom: 30px;
  */
  
   margin-bottom: 30px;
   display: block;
   max-width: 265px;
   height: 365px;
   float: left;
}
.tabs .blog-list .list .item{
	    max-width: 322px;
}
.blog-list .list .item:nth-child(3n-1) {
  margin: 0 2% 30px 2%;
}
.blog-list .list .item .date {
  float: left;
  border: 3px solid #7dc04b;
  padding: 6px 12px;
  color: #7dc04b;
  font-size: 12px;
  text-align: center;
}
.blog-list .list .item .date span {
  display: block;
  font-weight: bold;
  font-size: 24px;
}
.blog-list .list .item .name {
position: absolute;
max-width: 220px;
margin: 10px 15px;
color: #fff;
padding: 13px;
text-align: center;
}
.prev_img {
opacity: 0.1;
background: #eee;
}

.blog-list .list .item .name .link {
  display: block;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.blog-list .list .item .name div {
  color: #999999;
}
.blog-list .list .item .name div a {
  color: #999999;
}
.blog-list .list .item p {
  color: #999999;
  margin-top: 20px;
  font-size: 16px;
  font-style: italic;
}
.blog-list .list .item p a {
  font-size: 14px;
  color: #1f8ea9;
  font-style: normal;
  text-decoration: none;
}
.blog-list .list .item p a span {
  text-decoration: underline;
}
.blog-list .button {
  text-align: center;
  padding: 0px 0 40px;
}
.blog-list .button button {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #000;
  padding: 16px 40px;
}
.videos {
  background: #f4f4f4;
  padding-bottom: 40px;
}
.videos .items {
  float: left;
  width: 730px;
}
.videos .items ul {
  padding: 0;
  margin: 0;
}
.videos .previews {
  float: right;
  width: 380px;
  height: 410px;
  overflow-y: scroll;
}
.videos .previews a {
  text-decoration: none;
}
.videos .previews a.active .item {
  background: #7dc04b;
  color: #fff;
}
.videos .previews a.active .item p {
  color: #fff;
}
.videos .previews .item {
  background: #e6e6e6;
  border-bottom: 2px solid #fff;
}
.videos .previews .item .content {
  padding: 20px 30px;
  cursor: pointer;
}
.videos .previews .item .content .name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.videos .previews .item .content p {
  font-size: 14px;
  color: #1f8ea9;
  font-style: normal;
}
.videos .previews .item .content p span {
  text-decoration: underline;
}
.videos .bx-controls {
  display: none;
}
.doctors {
  padding-bottom: 40px;
}
.doctors .list {
  padding: 0 50px;
}
.doctors .list .item {
  text-align: center;
  margin: 15px;
  background: #fff;
}
.doctors .list .item:hover {
  box-shadow: #e1f0f4 2px 2px 30px, #e1f0f4 -2px -2px 30px;
}
.doctors .list .item img {
  width: 100%;
}
.doctors .list .item .text {
  padding: 20px 10px;
}
.doctors .list .item .text .name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 6px;
}
.doctors .list .item .text .years {
  color: #999999;
  font-style: italic;
  margin-bottom: 12px;
}
.doctors .slick-prev,
.doctors .slick-next {
  width: 28px;
  height: 50px;
  border: 0;
  cursor: pointer;
  padding: 0;
  font-size: 0;
  z-index: 2;
  position: absolute;
  top: 100px;
}
.doctors .slick-prev {
  left: 0;
  background: url('../img/prev.webp');
}
.doctors .slick-next {
  right: 0;
  background: url('../img/next.webp');
}
.doctors .button {
  text-align: center;
  padding: 0 0 20px;
}
.doctors .button button {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #f5793a;
  padding: 16px 40px;
}
.reviews {
  background: url('../img/reviews.webp') center;
  background-size: cover;
  padding-bottom: 60px;
}
.reviews {
  padding: 0 50px;
}
.reviews .item {
  margin: 0 10px;
}
.reviews .item img {
  float: left;
      border-radius: 50%;
}
.reviews .item .name {
  margin-left: 80px;
  color: #999;
  padding-top: 6px;
}
.reviews .item .name span {
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #333;
  margin-bottom: 6px;
}
.reviews .item p {
  margin-top: 15px;
  padding-top: 15px;
  font-style: italic;
  color: #666;
  border-top: 1px solid #ccc;
  line-height: 140%;
}
.reviews.inner .item p{
	border-top:0;
}
.reviews.inner .item{
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
    
.reviews.method .item p{
	border:none;
}
.reviews.method{
	padding:0;
}
.reviews.method img{
    margin: 0 10px 20px 0;
}
.reviews.inner .item{
	margin-bottom:40px;
}
.reviews.inner{
	background:none;
}
.reviews .slick-prev,
.reviews .slick-next {
  width: 28px;
  height: 50px;
  border: 0;
  cursor: pointer;
  padding: 0;
  font-size: 0;
  z-index: 2;
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.reviews .slick-prev {
  left: 0;
  background: url('../img/prev.webp');
}
.reviews .slick-next {
  right: 0;
  background: url('../img/next.webp');
}
.steps .tabNavigation {
  position: relative;
  z-index: 2;
}
.steps .steps-slider {
  padding: 0 80px;
  margin-top: 40px;
}
.steps .steps-slider .item {
  padding-bottom: 30px;
}
.steps .steps-slider .item img {
  width: 100%;
}
.steps .steps-slider .item .text {
  background: #fff;
  position: relative;
  margin: -60px 100px 0 100px;
  padding: 20px;
  font-size: 16px;
  font-style: italic;
  color: #666;
  box-shadow: rgba(31, 142, 169, 0.3) 0 12px 36px;
}
.steps .steps-slider .item .text .name {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  margin-bottom: 20px;
}
.steps .slick-prev,
.steps .slick-next {
  width: 28px;
  height: 50px;
  border: 0;
  cursor: pointer;
  padding: 0;
  font-size: 0;
  z-index: 2;
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.steps .slick-prev {
  left: 0;
  background: url('../img/prev.webp');
}
.steps .slick-next {
  right: 0;
  background: url('../img/next.webp');
}
.steps .slick-dots {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}
.steps .slick-dots li {
  display: inline-block;
}
.steps .slick-dots li:first-child button {
  border-radius: 24px 0 0 24px;
}
.steps .slick-dots li:last-child button {
  border-radius: 0 24px 24px 0;
}
.steps .slick-dots li.slick-active button {
  color: #000;
  position: relative;
}
.steps .slick-dots li.slick-active button:after {
  content: "";
  position: absolute;
  width: 30%;
  height: 2px;
  background: #7dc04b;
  left: 35%;
  bottom: 0px;
}
.steps .slick-dots li button {
  display: block;
  color: #999999;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #cccccc;
  padding: 15px 30px;
  font-size: 14px;
  margin-left: -1px;
  background: #fff;
}
.steps .slick-dots li button:hover {
  color: #7dc04b;
  border: 1px solid #7dc04b;
}
.price {
  background: url('../img/price.webp') no-repeat bottom left;
}
.price .list {
  padding: 20px 0;
}
.price .list .item {
  float: left;
  width: 25%;
  text-align: center;
  font-size: 18px;
  color: #666;
  margin-bottom: 40px;
}
.price .list .item:hover {
  color: #000;
}
.price .list .item:hover span {
  color: #7dc04b;
}
.price .list .item img {
  margin-bottom: 20px;
}
.price .list .item span {
  font-weight: bold;
  color: #000;
}
.serts {
  background: #f4f4f4;
  padding-bottom: 50px;
}
.serts.inner{
	background:none;
}
.serts.inner .item{
	float: left;
    margin: 0 1px 1px 0;
}
.serts .list {
  padding: 0 50px;
}
.serts .list .item {
  margin: 0 10px;
  border: 3px solid #7dc04b;
  position: relative;
}
.serts .list .item:hover .zoom {
  display: block;
}
.serts .list .item img {
  width: 100%;
}
.serts .list .item .zoom {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(125, 192, 75, 0.6) url('../img/zoom.webp') no-repeat center;
  display: none;
}
.serts .slick-prev,
.serts .slick-next {
  width: 28px;
  height: 50px;
  border: 0;
  cursor: pointer;
  padding: 0;
  font-size: 0;
  z-index: 2;
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.serts .slick-prev {
  left: 0;
  background: url('../img/prev.webp');
}
.serts .slick-next {
  right: 0;
  background: url('../img/next.webp');
}
.bottom-info {
  background: url('../img/bottom-info.webp') no-repeat right top;
  padding-bottom: 30px;
}
.bottom-info .list .item {
  float: left;
  width: 33.33334%;
}
.bottom-info .list .item.item1:hover {
  background: url('../img/bottom1.webp') center;
  background-size: cover;
}
.bottom-info .list .item.item2:hover {
  background: url('../img/bottom2.webp') center;
  background-size: cover;
}
.bottom-info .list .item.item3:hover {
  background: url('../img/bottom3.webp') center;
  background-size: cover;
}
.bottom-info .list .item:hover .content {
  color: #fff;
}
.bottom-info .list .item:hover .content .number {
  color: #fff;
}
.bottom-info .list .item .content {
  padding: 20px 25px;
  font-weight: bold;
  font-size: 18px;
}
.bottom-info .list .item .content .number {
  font-size: 60px;
  color: #7dc04b;
  margin-bottom: 5px;
}
.page-content .image {
  margin-bottom: 20px;
}
.page-content .image img {
  width: 100%;
}
.page-content p {
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 20px;
  line-height: 140%;
  hyphens: manual;
    text-align: justify;
    white-space: revert;
    word-break: break-word;
}
.page-content p a {
  color: #7298ed;
}
.page-content .page-zag {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.page-content ol {
  padding: 0;
  margin: 0 15px 30px 15px;
  font-weight: bold;
  color: #7dc04b;
  font-size: 16px;
}
.page-content ol li {
  margin-bottom: 10px;
  padding-left: 12px;
}
.page-content ol li span, .page-content ul li span  {
  font-weight: 300;
  color: #333;
}
.page-content ul {
  padding: 0;
  margin: 0 0 30px 0;
  list-style: none;
}
.page-content ul li {
  margin-bottom: 10px;
  font-size: 16px;
  background: url('../img/li.webp') no-repeat 0 2px;
  padding-left: 28px;
  min-height: 19px;
}
.page-content .img_l {
  float: left;
  max-width: 40%;
  margin: 0 20px 10px 0;
}
.page-content blockquote {
  font-size: 16px;
  margin: 0 0 20px 0;
  padding: 0 0 0 15px;
  line-height: 140%;
  border-left: 3px solid #1f8ea9;
}
.page-content blockquote span {
  display: block;
  padding-top: 15px;
  color: #1f8ea9;
}
.page-content h2, .page-content h3 {
  font-size: 30px;
  text-align: center;
  padding: 30px 0;
}
.page-content h3{
	font-size: 20px;
}
.about {
  padding-bottom: 30px;
}
.bottom-form {
  height: 366px;
  position: relative;
}
.bottom-form:before {
  content: "";
  position: absolute;
  width: 50%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(245, 133, 75, 0.95);
  z-index: 2;
}
.bottom-form .content {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.bottom-form .content .wrap form {
  width: 48%;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 3;
}
.bottom-form .content .wrap input[type='text'] {
  color: #fff;
  width: 48%;
  border: 0;
  height: 36px;
  border-bottom: 1px solid #fff;
  float: left;
  text-indent: 10px;
  background: none;
  margin-bottom: 20px;
}
.bottom-form .content .wrap input[type='text']:hover,
.bottom-form .content .wrap input[type='text']:focus {
  background: #fff;
  color: #333;
}
.bottom-form .content .wrap input[type='text'].i2 {
  float: right;
}
.bottom-form .content .wrap input[type='submit'] {
  margin: 10px 0;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #000;
  padding: 16px 40px;
}
.footer {
  background: #000;
  padding: 40px 0;
}
.footer .copy {
  float: left;
  color: #666;
}
.footer .copy p {
  font-size: 12px;
  margin-top: 10px;
  padding: 10px 0 40px;
  border-top: 1px solid #666;
}
.footer .copy a {
  color: #fff;
}
.footer .bottom-menu {
  float: left;
  margin-left: 100px;
}
.footer .bottom-menu p {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
}
.footer .bottom-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.footer .bottom-menu ul.second {
  margin-left: 100px;
}
.footer .bottom-menu ul li {
  margin-bottom: 6px;
}
.footer .bottom-menu ul li a {
  color: #999;
  text-decoration: none;
}
.footer .bottom-menu ul li a:hover {
  color: #f5793a;
  text-decoration: underline;
}
.footer .bottom-menu form {
  padding-top: 30px;
}
.footer .bottom-menu form input[type='text'] {
  border: 0;
  width: 366px;
  height: 46px;
  background: #1b1b1b;
  border-radius: 32px;
  padding: 0 0 0 20px;
  color: #fff;
}
.footer .bottom-menu form input[type='submit'] {
  border: 0;
  cursor: pointer;
  width: 17px;
  height: 16px;
  background: url('../img/submit.webp');
  margin-left: -40px;
}
.footer .contacts {
  float: right;
  color: #999999;
}
.footer .contacts .item {
  margin-bottom: 20px;
}
.footer .contacts .item img {
  vertical-align: middle;
}
.footer .contacts .item div {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  line-height: 180%;
}
.footer .contacts .item div .phone {
  color: #fff;
  font-size: 24px;
  display: block;
  text-decoration: none;
  border-bottom: 0;
}
.footer .contacts .item div a {
  cursor: pointer;
  color: #1f8ea9;
  border-bottom: 1px dotted #1f8ea9;
}
.popupbg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 11;
  display: none;
}
.popup {
  position: fixed;
  width: 480px;
  top: 50px;
  left: 50%;
  margin-left: -240px;
  background: #f5793a;
  color: #fff;
  z-index: 12;
  text-align: center;
  display: none;
}
.popup .close {
  position: absolute;
  cursor: pointer;
  width: 17px;
  height: 17px;
  background: url('../img/close.webp');
  right: 10px;
  top: 10px;
}
.popup input[type='text'] {
  width: 80%;
  height: 55px;
  border: 1px solid #fff;
  border-radius: 32px;
  padding: 0 0 0 20px;
  font-size: 18px;
  margin-bottom: 15px;
  background: none;
  color: #fff;
}
.popup input[type='text']:hover,
.popup input[type='text']:focus {
  background: #fff;
  color: #f5793a;
}
.popup input[type='submit'] {
  margin: 10px 0 40px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #000;
  padding: 16px 40px;
}
.navi {
  font-weight: 300;
  color: #999999;
  padding: 15px 0;
  background: #f4f4f4;
}
.navi a {
  color: #999999;
  text-decoration: none;
}
.navi span {
  color: #f5793a;
}
.inner-page {
  padding: 30px 0;
  background: url('../img/price.webp') no-repeat bottom left;
}
.left-side {
  float: left;
  width: 254px;
}
.left-side .content {
  border: 8px solid #7dc04b;
  background: #fff;
}
.left-side .name {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding: 20px 5px;
  border-bottom: 1px solid #ccdbc0;
}
.left-side ul {
  padding: 10px 0;
  margin: 0;
  list-style: none;
  border-bottom: 8px solid #7dc04b;
}
.left-side ul li a {
  display: block;
  color: #999;
  padding: 10px;
}
.left-side ul li a:hover , .left-side ul li.active a{
  color: #1f8ea9;
  text-decoration: none;
}
.left-side .item {
  text-align: center;
  padding-bottom: 20px;
}
.left-side .item img {
  width: 100%;
}
.left-side .item .n {
  font-size: 18px;
  font-weight: bold;
  padding: 20px 0;
}
.left-side .item p {
  font-weight: 300;
  color: #666;
  margin-bottom: 20px;
  padding: 0 10px;
}
.left-side .item a {
  color: #1f8ea9;
}
.left-side .slick-prev,
.left-side .slick-next {
  width: 34px;
  height: 50px;
  border: 0;
  cursor: pointer;
  padding: 0;
  font-size: 0;
  z-index: 2;
  position: absolute;
  top: 100px;
}
.left-side .slick-prev {
  left: -1px;
  background: url('../img/prev2.webp');
}
.left-side .slick-prev:hover {
  background: url('../img/prev2h.webp');
}
.left-side .slick-next {
  right: -1px;
  background: url('../img/next2.webp');
}
.left-side .slick-next:hover {
  background: url('../img/next2h.webp');
}
.main-content {
  float: right;
  width: 830px;
}
.main-content h1.zag {
  padding-top: 0;
}
.page-price .item {
  float: left;
  width: 32%;
  margin-bottom: 40px;
  position: relative;
  margin-top: 30px;
}
.page-price .item:hover {
  box-shadow: #deecf0 0 12px 36px, #deecf0 0 -12px 36px;
}
.page-price .item:hover .content {
  background: #fff;
}
.page-price .item:hover .content span {
  color: #7dc04b;
}
.page-price .item:hover .content button {
  background: #000;
}
.page-price .item:nth-child(3n-1) {
  margin: 30px 2% 40px 2%;
}
.page-price .item img {
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
}
.page-price .item .content {
  font-size: 18px;
  text-align: center;
  padding: 60px 15px 30px 15px;
  border: 1px solid #dedede;
}
.page-price .item .content span {
  font-weight: bold;
  white-space: nowrap;
}
.page-price .item .content button {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #f5793a;
  padding: 16px 0;
  margin-top: 20px;
  width: 90%;
}
.inner-form {
  color: #fff;
  text-align: center;
  background: url('../img/inner-form.webp') center;
  background-size: cover;
  padding-bottom: 50px;
}
.inner-form form input[type='text'] {
  width: 380px;
  height: 52px;
  border: 1px solid #fff;
  border-radius: 32px;
  padding: 0 0 0 20px;
  font-size: 18px;
  background: none;
  color: #fff;
  margin: 0 10px;
}
.inner-form form input[type='text']:hover,
.inner-form form input[type='text']:focus {
  background: #fff;
  color: #f5793a;
}
.inner-form form input[type='submit'] {
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 24px;
  background: #000;
  padding: 16px 40px;
  margin: 0 10px;
}
@media (max-width: 1180px) {
  .wrap {
    width: 960px;
  }
  .site {
    border: 0;
  }
  .top-line .hours {
    display: none;
  }
  .header .adress {
    margin-right: 50px;
  }
  .videos .previews {
    width: 230px;
  }
  .videos .previews .item .content {
    padding: 10px 15px;
  }
  .footer .bottom-menu {
    margin-left: 50px;
  }
  .footer .bottom-menu ul.second {
    margin-left: 50px;
  }
  .footer .bottom-menu form input[type='text'] {
    width: 316px;
  }
  .main-content {
    width: 680px;
  }
  .inner-form form input[type='text'] {
    width: 300px;
  }
}
@media (max-width: 980px) {
  .wrap {
    width: 700px;
  }
  .top-line ul {
    float: none;
  }
  .top-line ul li {
    margin-left: 10px;
  }
  .top-line ul li a {
    font-size: 13px;
  }
  .header .adress {
    margin-top: 20px;
    margin-right: 47px;
  }
  .top-image .content {
    width: auto;
    padding: 30px 0;
  }
  .top-image .numbers {
    position: relative;
    right: auto;
    bottom: auto;
    width: auto;
  }
  .advantages .list .item .content {
    padding: 15px;
  }
  .blog-list .list .item .name {
    /*margin-left: 85px; */
  }
  .videos .items {
    width: 500px;
  }
  .videos .previews {
    width: 200px;
  }
  .steps .steps-slider .item .text {
    margin: -40px 20px 0 20px;
  }
  .bottom-form .zag {
    padding: 25px 0;
  }
  .footer .bottom-menu {
    display: none;
  }
  .left-side {
    width: 220px;
  }
  .main-content {
    width: 460px;
  }
  .page-price .item {
    float: none;
    width: auto;
    margin: 50px 0 80px;
  }
  .inner-form form input[type='text'] {
    width: 180px;
  }
}
@media (max-width: 720px) {
  .wrap {
    width: auto;
    padding: 0 15px;
  }
  .top-line {
    position: fixed;
    width: 280px;
    height: 100%;
    left: -300px;
    top: 0;
    z-index: 9;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -ms-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
  }
  .top-line.opened {
    left: 0;
  }
  .top-line ul {
    padding: 0;
    background: none;
  }
  .top-line ul li {
    display: block;
    padding: 0;
    margin: 0;
  }
  .menubg {
    z-index: 8;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(1, 1, 1, 0.7);
    display: none;
  }
  .header {
    padding: 15px 0;
    position: relative;
    padding-bottom: 80px;
  }
  .header .logo {
    padding-left: 40px;
    float: none;
  }
  .header .logo div {
    display: none;
  }
  .header .phone {
    float: none;
    position: absolute;
    left: 50%;
    bottom: 15px;
    transform: translateX(-50%);
    white-space: nowrap;
  }
  .header .phone a {
    border-bottom: 0;
    text-decoration: underline;
  }
  .header .adress {
    display: none;
  }
  .header .menu-button {
    display: block;
    position: absolute;
    left: 15px;
    top: 30px;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
  }
  .top-image .content .top-text {
    font-size: 30px;
  }
  .top-image .content .middle-text {
    font-size: 18px;
  }
  .top-image .numbers {
    margin: 0 -15px;
  }
  .zag {
    padding: 20px 0;
    font-size: 30px;
  }
  .advantages .list .item {
    float: none;
    width: auto;
  }
  .zag p {
    font-size: 18px;
  }
  .tabNavigation li {
    display: block;
  }
  .tabNavigation li a {
    border-radius: 0!important;
    margin: 0 0 -1px 0;
  }
  .blog-list .list .item {
    float: none;
    width: auto;
    margin: 0 0 30px 0!important;
  }
  .videos .items {
    float: none;
    width: auto;
  }
  .videos .previews {
    float: none;
    width: auto;
  }
  .steps .steps-slider {
    padding: 0;
    margin-top: 0;
  }
  .price .list .item {
    width: 50%;
  }
  .price .list .item:nth-child(2n+1) {
    clear: both;
  }
  .bottom-form {
    height: auto;
  }
  .bottom-form:before {
    display: none;
  }
  .bottom-info .list .item {
    float: none;
    width: auto;
    margin: 0 0 30px 0!important;
  }
  .bottom-form .content {
    position: relative;
    left: auto;
    top: auto;
    background: rgba(245, 133, 75, 0.95);
  }
  .bottom-form .content .wrap form {
    width: 100%;
  }
  .footer {
    padding: 15px 0;
  }
  .footer .copy {
    float: none;
  }
  .footer .contacts {
    float: none;
    margin-top: 40px;
  }
  .popup {
    width: 300px;
    margin-left: -150px;
  }
  .left-side {
    float: none;
    width: auto;
  }
  .main-content {
    float: none;
    width: auto;
  }
  .inner-form form input[type='text'] {
    width: 100%;
    margin: 10px 0;
    padding: 0;
    text-indent: 20px;
  }
  .inner-form form input[type='submit'] {
    margin: 10px 0;
  }
  .steps .slick-dots li button{
	      padding: 15px 2px;
    margin-top: 10px;
  }
}
.youtube {
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  overflow: hidden;
  transition: all 200ms ease-out;
  cursor: pointer;
}
.youtube .play {
  background: url('../img/youtube-play-btn.webp') no-repeat;
  background-position: 0 -50px;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  position: absolute;
  height: 50px;
  width: 69px;
  transition: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.youtube:hover .play {
  background-position: 0 0;
}

form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder, form select::-webkit-input-placeholder  {
  /* Chrome/Opera/Safari */
  color: #fff; }

form input::-moz-placeholder, form textarea::-moz-placeholder, form select::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff; }

form input:-ms-input-placeholder, form textarea:-ms-input-placeholder, form select:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff; }

form input:-moz-placeholder, form textarea:-moz-placeholder, form select:-moz-placeholder {
  /* Firefox 18- */
  color: #fff; }


  
form input:hover::-webkit-input-placeholder, form input:focus::-webkit-input-placeholder, form textarea:hover::-webkit-input-placeholder, form textarea:focus::-webkit-input-placeholder, form select:focus::-webkit-input-placeholder , form select:hover::-webkit-input-placeholder{
  /* Chrome/Opera/Safari */
  color: #999; }

form input:hover::-moz-placeholder, form input:focus::-moz-placeholder, form textarea:hover::-moz-placeholder, form textarea:focus::-moz-placeholder , form select:focus::-moz-placeholder, form select:hover::-moz-placeholder{
  /* Firefox 19+ */
  color: #999; }

form input:hover:-ms-input-placeholder, form input:focus:-ms-input-placeholder, form textarea:hover:-ms-input-placeholder, form textarea:focus:-ms-input-placeholder, form select:hover:-ms-input-placeholder, form select:focus:-ms-input-placeholder {
  /* IE 10+ */
  color: #999; }

form input:hover:-moz-placeholder, form input:focus:-moz-placeholder, form textarea:hover:-moz-placeholder, form textarea:focus:-moz-placeholder,  form select:hover:-moz-placeholder, form input:focus:-moz-placeholder {
  /* Firefox 18- */
  color: #999; }

.page-content .first-img{
	margin-bottom:25px;
}
.left-slider.border-bottom {
    border-bottom: 8px solid #7dc04b;
}
.block p{
	display: block;
    color: #999;
    padding: 10px;
}

iframe {
max-width: 100%;
}